@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
    --main-color: #A1783A;
    --secondary-color: #f17af5;
    --warning-color: #EAC608;
    --info-color: #F2D5F3;
    --success-color: #22C55E;
    --success-color-hover: #86EFAC;
    --error-color: #F87171;
    --error-color-hover: #FECACA;
    --text-main-color: #1B1B1B;
    --text-secondary-color: #5B5B5B;
    --disabled-color: #D1D5DB;
    --action-light: #F2D5F3;
    --action-hover: #D6E066;
    --action-disabled: #E0E0E0;
    --background-color: #1E1E1E;
    --divider-color: #E5E7EB;
}

.big-title {
    font-family: 'Thunder';
    font-style: normal;
    font-weight: 600;
    font-size: 66px;
    line-height: 113%;
    text-align: justify;
    text-transform: uppercase;
    color: #A1783A;
}
.medium-title {
    font-family: 'Thunder';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: normal;
    text-align: center;
    color: #A1783A;
}
.link {
    text-decoration: underline solid blue;
    text-underline-offset: 4px;
}
.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
